» Ubuntu » Пакети

Error

two or more packages specified (devilspie quantal)